/*** kr-ko ***/
.l-header__logoUniqlo:lang(ko) {
    width: 35px;
}
.l-footer__logoUniqlo img:lang(ko) {
    width: 35px;
}

.l-nav__logo picture:lang(ko) {
    width: 27.77px;
}

.l-nav__logo img {
    width: 63px;
    margin-right: 10px;
}
.l-nav.is-footer .l-nav__item:last-of-type {
    display: block;
  }
/*** de-de ***/
.l-header__bt:lang(de) {
  position: absolute;
  top: 0;
  right: 0;
  width: 52px;
  height: 52px;
  background: url(/jp/ja/contents/feature/common-lifewear/23ss-lifewear-magazine/assets/img/btn-menu-de.svg) center center no-repeat;
  background-size: 31px auto;
  cursor: pointer;
  outline: none;
}
.l-nav.is-header .l-nav__bt:lang(de){
  position: absolute;
  top: 0;
  right: 8px;
  width: 52px;
  height: 52px;
  background: url(/jp/ja/contents/feature/common-lifewear/23ss-lifewear-magazine/assets/img/btn-menu-de-close.svg) center center no-repeat;
  background-size: 40px auto;
  cursor: pointer;
  outline: none;
  margin-right: 5px;
}
.p-homeGalleryHeader__menu:lang(de) {
  width: 52px;
  height: 52px;
  background: url(/jp/ja/contents/feature/common-lifewear/23ss-lifewear-magazine/assets/img/btn-menu-de.svg) center center no-repeat;
  background-size: 31px auto;
  cursor: pointer;
  outline: none;
}
/*** it-it ***/
.l-header__bt:lang(it) {
    position: absolute;
    top: 0;
    right: 0;
    width: 52px;
    height: 52px;
    background: url(/jp/ja/contents/feature/common-lifewear/23ss-lifewear-magazine/assets/img/btn-menu-it.svg) center center no-repeat;
    background-size: 31px auto;
    cursor: pointer;
    outline: none;
}
.l-nav.is-header .l-nav__bt:lang(it){
  position: absolute;
  top: 0;
  right: 8px;
  width: 52px;
  height: 52px;
  background: url(/jp/ja/contents/feature/common-lifewear/23ss-lifewear-magazine/assets/img/btn-menu-it-close.svg) center center no-repeat;
  background-size: 40px auto;
  cursor: pointer;
  outline: none;
  margin-right: 5px;
}
.p-homeGalleryHeader__menu:lang(it) {
  width: 52px;
  height: 52px;
  background: url(/jp/ja/contents/feature/common-lifewear/23ss-lifewear-magazine/assets/img/btn-menu-it.svg) center center no-repeat;
  background-size: 31px auto;
  cursor: pointer;
  outline: none;
}
